Bug 251009 - CVE-2007-4211 Dovecot possible privilege ascalation in ACL plugin [FC6]
Summary: CVE-2007-4211 Dovecot possible privilege ascalation in ACL plugin [FC6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dovecot   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomas Janousek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: impact=low,reported=20070803,public=2...
Keywords: Security
Depends On:
Blocks: CVE-2007-4211
TreeView+ depends on / blocked
 
Reported: 2007-08-06 14:27 UTC by Lubomir Kundrak
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: dovecot-1.0.3-6.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:53:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-08-06 14:27:40 UTC
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]


Note You need to log in before you can comment on or make changes to this bug.